Tracker Bug 1496

While downloading, when an SFTP SSH_FXP_FSTAT response does not include timestamps, using known timestamps from directory listing for a local file

Last modified: 2017-07-14 09:28:07

No search results available

: While downloading, when an SFTP SSH_FXP_FSTAT r... Bug# 1496
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2016-12-30 17:09
https://winscp.net/forum/viewtopic.php?t=24290
Comment #1
2016-12-30 17:10:44
Implemented.
Comment #2
2017-01-16 11:08:58
https://winscp.net/forum/viewtopic.php?t=24380
Comment #3
2017-07-14 09:28:07
https://winscp.net/forum/viewtopic.php?t=25117

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License